<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>tabloid</table>
	<order>position</order>
	<increment>tabloid_id</increment>
	<title>Контент. Статьи</title>
	<cache>caсhe/index.html</cache>
</main>
<item>
	<column>tabloid_id</column>
	<title>ID</title>
	<type>increment</type>
	<col>10</col>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер стаьи</hint>
</item>
<item>
	<column>ad_company_id</column>
	<title>Компания</title>
	<type>lookup</type>
	<lookup>
		<table>ad_inform_company</table>
		<id>ad_company_id</id>
		<column>title</column>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>toptext</column>
	<title>анонс</title>
	<type>textarea</type>
	<row>4</row>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>publ_id</column>
	<title>ID</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>publ_id</column>
	<title>ID</title>
	<type>lookup</type>
	<lookup>
		<table>news</table>
		<id>news_id</id>
		<column>title</column>
	</lookup>
	<readonly>true</readonly>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Статья</hint>
</item>
<item>
	<column>mode_id</column>
	<title>Тип ID</title>
	<type>lookup</type>
	<lookup>
		<table>tabloid_mode</table>
		<id>mode_id</id>
		<column>modename</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<default>1</default>	
	<filter>False</filter>
</item>
<item>
	<column>tabloid_url</column>
	<title>Ссылка</title>
	<type>text</type>
	<col>80</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>tabloid_type_id</column>
	<title>Зона сайта</title>
	<type>lookup</type>
	<lookup>
		<table>tabloid_types</table>
		<id>tabloid_type_id</id>
		<column>tabloidname</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>talias_id</column>
	<title>Алиас</title>
	<type>lookup</type>
	<lookup>
		<table>tabloid_alias</table>
		<id>talias_id</id>
		<column>talias_name</column>
		<nulltxt>Сквозной</nulltxt>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>position</column>
	<title>Положение</title>
	<type>spin</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tabloid_color</column>
	<title>Цвет таблоида</title>
	<type>lookup</type>
	<lookup>
		<table>tabloid_color</table>
		<id>tcolor_id</id>
		<column>tcolor_name</column>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>timg</column>
	<title>фото анонса</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/tabloid</folder>
</item>
<item>
	<column>tabloid_active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>live</column>
	<title>LIVE</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>dlink</column>
	<title>Прямая ссылка</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>tabloid_insert</column>
	<title>Дата / Время</title>
	<type>datetime</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>